@media screen and (min-width: 769px) {
    .nav-list {
        position: absolute;
        right: 0;
        display: flex;
    }

    .menu-collapsed {
        position: relative;
    }

    .bar {
        display: none;
    }

    .header-menu.container {
        width: 1140px;
        margin: 0 auto;
    }

    /*about section*/
    .about-section.container {
        max-width: 957px;
    }

    .about-section-title {
        font-size: 32px;
        left: 44px;
        top: 80px;
        padding: 52px 46px;
    }

    .about-section-link {
        font-size: 22px;
        left: 115px;
        top: 240px;
        padding: 14px 55px;
    }
    .img-wraper::after{
        height: 347px;
        width: 107px;
        top: 0;
        right: -100px;
    }

    .services-block {
        grid-template-columns: repeat(3, 1fr);
    }

/*    contact section*/
    .contacts-title {
        font-size: 45px;
        text-align: left;
    }

    .contact-text {
        font-size: 25px;
    }

    .contact-logo-wraper {
        width: 45px;
        margin-top: 70px;
    }

    .contacts-section {
        border: none;
    }

    .contacts-section.container {
        max-width: 957px;
        margin: 90px auto 0;
        display: flex;
        flex-direction: column;
    }

    .contact-link {
        display: inline-block;
    }

    .contacts {
        display: flex;
        justify-content: space-between;
    }

    .contact-logo-wraper.mail::after {
        content: 'email';
        font-family: var(--textStyle);
        color: var(--textColor);
        display: inline-block;
        font-size: 25px;
        margin-top: 40px;
        margin-bottom: 8px;
    }

    .contact-logo-wraper.phone::after {
        content: 'call';
        font-family: var(--textStyle);
        color: var(--textColor);
        display: inline-block;
        font-size: 25px;
        margin-top: 40px;
        margin-bottom: 8px;
    }

    .contact-logo-wraper.location::after {
        content: 'location';
        font-family: var(--textStyle);
        color: var(--textColor);
        display: inline-block;
        font-size: 25px;
        margin-top: 40px;
        margin-bottom: 8px;
    }


}

@media screen and (min-width: 376px) {
    /*header*/
    .header-menu.container {
        margin: 0 auto 15px;
    }

    .logo-top {
        margin-left: 0;
        width: 89px;
    }

    /*service section*/
    .service.container {
        max-width: 957px;
        margin: 0 auto;
        display: block;
    }

    .services-block {
        margin-top: 83px;
        margin-bottom: 90px;
    }

    .service-descr {
        font-size: 25px;
    }

    .service-description {
        font-size: 18px;
    }

    .service-logo {
        width: 65px;
    }

    /*map section*/
    .map-descr {
        font-size: 22px;
        margin-bottom: 18px;
    }

    .map-section {
        max-width: 579px;
        max-height: 296px;
        margin: 0 auto;
    }

    .map-wraper {
        width: 90%;
        margin: 27px auto;
    }
    /*contact section*/
    .contacts-section.container{
        border: none;
    }
}